Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 973314 - References to DHCP plugin should be DHCP agent.
Summary: References to DHCP plugin should be DHCP agent.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack
Version: 3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Upstream M3
: 4.0
Assignee: Terry Wilson
QA Contact: Ofer Blaut
URL:
Whiteboard:
Depends On:
Blocks: 973301
TreeView+ depends on / blocked
 
Reported: 2013-06-11 16:31 UTC by Stephen Gordon
Modified: 2016-04-26 14:46 UTC (History)
7 users (show)

Fixed In Version: openstack-packstack-2013.1.1-0.19.dev632.el6ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-20 00:05:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 32595 0 None None None Never
Red Hat Product Errata RHEA-2013:1859 0 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2013-12-21 00:01:48 UTC

Description Stephen Gordon 2013-06-11 16:31:06 UTC
Description of problem:

References to DHCP plugin should be DHCP agent:

             "USAGE"           : "A comma separated list of IP addresses on which to install Quantum DHCP plugin",
             "PROMPT"          : "Enter a comma separated list of IP addresses on which to install Quantum DHCP plugin",

Comment 2 Ofer Blaut 2013-11-24 13:28:40 UTC
Enter a comma separated list of IP addresses on which to install Neutron DHCP agent  [10.35.160.17] :

Tested on; openstack-packstack-2013.2.1-0.11.dev847.el6ost.noarch

Comment 5 errata-xmlrpc 2013-12-20 00:05:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1859.html


Note You need to log in before you can comment on or make changes to this bug.